PHP Manual
Prev |  | Next

# ps_end_pattern

(PECL)

ps_end_pattern -- End a pattern

## Description

bool ps_end_pattern ( resource psdoc )

Ends a pattern which was started with ps_begin_pattern(). Once a pattern has been ended, it can be used like a color to fill areas.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_begin_pattern()

Prev | Home | Next
ps_end_page | Up | ps_end_template